.singleasp-wrapper {
    display: flex;
    gap: var(--defaultunit);
}

.singleasp-image {
    flex: 0 0 200px;
}

.singleasp-image img {
    display: block;
    width: 100%;
    aspect-ratio: 1/1;
    border-radius: 50%;
}

.singleasp-content {
    flex: 1;
}

.singleasp-content p.hastelephone a,
.singleasp-content p.hasemail a {
    text-decoration: none;
    color: inherit;
}


.singleasp-content p.hastelephone,
.singleasp-content p.hasemail {
    position: relative;
    height: 57px;
    display: flex;
    align-items: center;
    font-weight: 700;
}

.singleasp-content p.hastelephone::before,
.singleasp-content p.hasemail::before {
    content: '';
    position: absolute;
    width: 57px;
    height: 57px;
    border-radius: 50%;
    background-color: var(--color-yellow);
    background-size: 28px auto;
    background-position: center;
    background-repeat: no-repeat;
    transform: translateX(calc((-60%) + (-1) * var(--defaultunit)));
}

.singleasp-content p.hastelephone::before {
    background-image: url(../../../Icons/phone.svg);
}

.singleasp-content p.hasemail::before {
    background-image: url(../../../Icons/email.svg);
}

@media (max-width: 700px) {
    .singleasp-image {
        flex: 0 0 150px;
    }

    .singleasp-content p.hastelephone,
    .singleasp-content p.hasemail {
        height: 45px;
    }

    .singleasp-content p.hastelephone::before,
    .singleasp-content p.hasemail::before {
        width: 45px;
        height: 45px;
        background-size: 20px auto;
    }

}